{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Note</title>
    <link rel="stylesheet" href="{% static 'css/lab4_form.css' %}" />
  </head>
  <body>
    <!--Sumber navigasi: https://www.w3schools.com/howto/howto_js_topnav.asp-->
    <div class="topnav">
      <a class="note" href="">Note</a>
      <a href="add-note/">Add Note</a>
      <a href="note-list/">Note List</a>
    </div>
    <form action="" method="POST">
        {% csrf_token %}
        {{forms.as_p}}
        <input type='submit' value="Submit">
    </form>
  </body>
</html>